 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.8), rgba(0,0,0,0.8)), url('images/3-min.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 569px;
}

.u-section-1 .u-image-1 {
  width: 94px;
  height: 94px;
  background-image: url("images/WhatsAppImage2024-04-18at16.29.52.jpeg");
  background-position: 50% 50%;
  margin: 130px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 900;
  margin: 28px auto 0;
}

.u-section-1 .u-line-1 {
  width: 912px;
  height: 0;
  margin: 35px auto 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 3px;
  background-image: none;
  margin: 35px auto 60px;
  padding: 13px 25px 14px 24px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 469px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 521px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 82px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 52px;
    margin-left: 61px;
    margin-right: 61px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 19px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 73px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 34px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 21px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 34px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 76px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 23px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 23px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1rem;
    margin-top: 50px;
    padding-top: 4px;
    padding-bottom: 5px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 894px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-image-1 {
  min-height: 363px;
  background-image: url("images/ghgh.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 371px;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 0;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
  padding: 13px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 7px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 6px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 292px;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 18px auto 0;
  padding: 13px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 7px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 6px 0 0;
}

.u-section-2 .u-image-2 {
  min-height: 369px;
  background-image: url("images/ba062de88f3188a9979f16f673adc397.jpeg");
  background-position: 0% 50%;
}

.u-section-2 .u-image-3 {
  min-height: 383px;
  background-image: url("images/city90.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-5 {
  padding-right: 0;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 295px;
  background-image: none;
}

.u-section-2 .u-container-layout-6 {
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 30px;
}

.u-section-2 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 18px auto 0;
  padding: 13px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  margin: 7px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 6px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 709px;
  }

  .u-section-2 .u-image-1 {
    min-height: 365px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 224px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 241px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 41px;
  }

  .u-section-2 .u-image-2 {
    min-height: 352px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-image-3 {
    min-height: 365px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 243px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 25px;
    padding-right: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1502px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 301px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 6px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 1px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 298px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 27px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }

  .u-section-2 .u-image-3 {
    min-height: 322px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 16px;
    padding-right: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 657px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 298px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 17px;
    padding-right: 17px;
  }

  .u-section-2 .u-layout-cell-3 {
    order: 1;
    min-height: 259px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 17px;
    padding-right: 17px;
  }

  .u-section-2 .u-image-2 {
    order: 0;
  }

  .u-section-2 .u-image-3 {
    min-height: 365px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 17px;
    padding-right: 17px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2057px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 311px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 274px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 15px;
    padding-right: 5px;
  }

  .u-section-2 .u-icon-4 {
    margin-left: 123px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 5px;
    margin-left: -5px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 5px;
    margin-left: -5px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1714px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.125rem;
  background-image: none;
  width: 753px;
  margin: 20px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px);
  min-height: 1273px;
  grid-gap: 20px 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
}

.u-section-3 .u-list-item-1 {
  transition-duration: 0.5s;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-3 .u-image-1 {
  height: 250px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 40.17% 50%;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 29px 5px 0;
}

.u-section-3 .u-list-item-2 {
  transition-duration: 0.5s;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-3 .u-image-2 {
  height: 250px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 71.48% 50%;
}

.u-section-3 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 29px 5px 0;
}

.u-section-3 .u-list-item-3 {
  transition-duration: 0.5s;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-3 .u-image-3 {
  height: 250px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 0%;
}

.u-section-3 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 29px 5px 0;
}

.u-section-3 .u-list-item-4 {
  transition-duration: 0.5s;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 0 30px;
}

.u-section-3 .u-image-4 {
  height: 250px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 29px 5px 0;
}

.u-section-3 .u-list-item-5 {
  transition-duration: 0.5s;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-5 {
  padding: 0 0 30px;
}

.u-section-3 .u-image-5 {
  height: 250px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 22.69%;
}

.u-section-3 .u-text-7 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 29px 5px 0;
}

.u-section-3 .u-list-item-6 {
  transition-duration: 0.5s;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-6 {
  padding: 0 0 30px;
}

.u-section-3 .u-image-6 {
  height: 250px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-8 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 29px 5px 0;
}

.u-section-3 .u-list-item-7 {
  transition-duration: 0.5s;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-7 {
  padding: 0 0 30px;
}

.u-section-3 .u-image-7 {
  height: 250px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 0% 50%;
}

.u-section-3 .u-text-9 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 29px 5px 0;
}

.u-section-3 .u-list-item-8 {
  transition-duration: 0.5s;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-8 {
  padding: 0 0 30px;
}

.u-section-3 .u-image-8 {
  height: 250px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-10 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 29px 5px 0;
}

.u-section-3 .u-list-item-9 {
  transition-duration: 0.5s;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-9 {
  padding: 0 0 30px;
}

.u-section-3 .u-image-9 {
  height: 250px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-11 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 29px 5px 0;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 3px;
  background-image: none;
  margin: 74px auto 60px;
  padding: 13px 25px 14px 24px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1496px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.3333px));
    grid-auto-columns: calc(33.333333333333336% - 13.3333px);
    min-height: 1049px;
  }

  .u-section-3 .u-image-1 {
    height: 206px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    height: 206px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-3 {
    height: 206px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-4 {
    height: 206px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-5 {
    height: 206px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-6 {
    height: 206px;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-7 {
    height: 206px;
  }

  .u-section-3 .u-text-9 {
    font-size: 1.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-8 {
    height: 206px;
  }

  .u-section-3 .u-text-10 {
    font-size: 1.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-9 {
    height: 206px;
  }

  .u-section-3 .u-text-11 {
    font-size: 1.25rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.999975px));
    grid-auto-columns: calc(50% - 9.999975px);
    min-height: 2042px;
  }

  .u-section-3 .u-image-1 {
    height: 237px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.625rem;
  }

  .u-section-3 .u-image-2 {
    height: 237px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.625rem;
  }

  .u-section-3 .u-image-3 {
    height: 237px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.625rem;
  }

  .u-section-3 .u-image-4 {
    height: 237px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.625rem;
  }

  .u-section-3 .u-image-5 {
    height: 237px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.625rem;
  }

  .u-section-3 .u-image-6 {
    height: 237px;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.625rem;
  }

  .u-section-3 .u-image-7 {
    height: 237px;
  }

  .u-section-3 .u-text-9 {
    font-size: 1.625rem;
  }

  .u-section-3 .u-image-8 {
    height: 237px;
  }

  .u-section-3 .u-text-10 {
    font-size: 1.625rem;
  }

  .u-section-3 .u-image-9 {
    height: 237px;
  }

  .u-section-3 .u-text-11 {
    font-size: 1.625rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 50px;
  }

  .u-section-3 .u-image-1 {
    height: 356px;
  }

  .u-section-3 .u-text-3 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 50px;
  }

  .u-section-3 .u-image-2 {
    height: 356px;
  }

  .u-section-3 .u-text-4 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 50px;
  }

  .u-section-3 .u-image-3 {
    height: 356px;
  }

  .u-section-3 .u-text-5 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 50px;
  }

  .u-section-3 .u-image-4 {
    height: 356px;
  }

  .u-section-3 .u-text-6 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-container-layout-5 {
    padding-bottom: 50px;
  }

  .u-section-3 .u-image-5 {
    height: 356px;
  }

  .u-section-3 .u-text-7 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-container-layout-6 {
    padding-bottom: 50px;
  }

  .u-section-3 .u-image-6 {
    height: 356px;
  }

  .u-section-3 .u-text-8 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-container-layout-7 {
    padding-bottom: 50px;
  }

  .u-section-3 .u-image-7 {
    height: 356px;
  }

  .u-section-3 .u-text-9 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-container-layout-8 {
    padding-bottom: 50px;
  }

  .u-section-3 .u-image-8 {
    height: 356px;
  }

  .u-section-3 .u-text-10 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-container-layout-9 {
    padding-bottom: 50px;
  }

  .u-section-3 .u-image-9 {
    height: 356px;
  }

  .u-section-3 .u-text-11 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-image-1 {
    height: 224px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-image-2 {
    height: 224px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-image-3 {
    height: 224px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-image-4 {
    height: 224px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-container-layout-5 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-image-5 {
    height: 224px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-container-layout-6 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-image-6 {
    height: 224px;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-container-layout-7 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-image-7 {
    height: 224px;
  }

  .u-section-3 .u-text-9 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-container-layout-8 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-image-8 {
    height: 224px;
  }

  .u-section-3 .u-text-10 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-container-layout-9 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-image-9 {
    height: 224px;
  }

  .u-section-3 .u-text-11 {
    font-size: 1.875rem;
  }
}

.u-block-c11e-24:not([data-block-selected]):not([data-cell-selected]),
.u-block-c11e-24:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-c11e-24:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-c11e-24:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-c11e-24:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-c11e-25:not([data-block-selected]):not([data-cell-selected]),
.u-block-c11e-25:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-c11e-25:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-c11e-25:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-c11e-25:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-c11e-50:not([data-block-selected]):not([data-cell-selected]),
.u-block-c11e-50:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-c11e-50:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-c11e-50:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-c11e-50:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-c11e-35:not([data-block-selected]):not([data-cell-selected]),
.u-block-c11e-35:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-c11e-35:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-c11e-35:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-c11e-35:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-c11e-34:not([data-block-selected]):not([data-cell-selected]),
.u-block-c11e-34:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-c11e-34:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-c11e-34:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-c11e-34:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-c11e-51:not([data-block-selected]):not([data-cell-selected]),
.u-block-c11e-51:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-c11e-51:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-c11e-51:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-c11e-51:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-3 .u-image-2:not([data-block-selected]):not([data-cell-selected]),
.u-section-3 .u-image-2:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-3 .u-image-2:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-3 .u-image-2:not([data-block-selected]):not([data-cell-selected]).u-section-3 .u-image-2:not([data-block-selected]):not([data-cell-selected]).u-section-3 .u-image-2:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-section-3 .u-text-2:not([data-block-selected]):not([data-cell-selected]),
.u-section-3 .u-text-2:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-3 .u-text-2:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-3 .u-text-2:not([data-block-selected]):not([data-cell-selected]).u-section-3 .u-text-2:not([data-block-selected]):not([data-cell-selected]).u-section-3 .u-text-2:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-section-3 .u-image-4:not([data-block-selected]):not([data-cell-selected]),
.u-section-3 .u-image-4:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-3 .u-image-4:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-3 .u-container-layout:hover .u-image-4:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-section-3 .u-image-4:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-c11e-65:not([data-block-selected]):not([data-cell-selected]),
.u-block-c11e-65:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-c11e-65:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-c11e-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-c11e-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-section-3 .u-list-item-5:not([data-block-selected]):not([data-cell-selected]),
.u-section-3 .u-list-item-5:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-3 .u-list-item-5:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-3 .u-container-layout:hover .u-list-item-5:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-section-3 .u-list-item-5:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-section-3 .u-container-layout-6:not([data-block-selected]):not([data-cell-selected]),
.u-section-3 .u-container-layout-6:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-3 .u-container-layout-6:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-3 .u-container-layout:hover .u-container-layout-6:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-section-3 .u-container-layout-6:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-c11e-66:not([data-block-selected]):not([data-cell-selected]),
.u-block-c11e-66:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-c11e-66:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-c11e-66:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-c11e-66:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-section-3 .u-text-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-3 .u-text-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-3 .u-text-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-3 .u-container-layout:hover .u-text-1:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-section-3 .u-text-1:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-section-3 .u-container-layout-5:not([data-block-selected]):not([data-cell-selected]),
.u-section-3 .u-container-layout-5:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-3 .u-container-layout-5:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-3 .u-container-layout:hover .u-container-layout-5:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-section-3 .u-container-layout-5:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-section-3 .u-image-6:not([data-block-selected]):not([data-cell-selected]),
.u-section-3 .u-image-6:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-3 .u-image-6:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-3 .u-container-layout:hover .u-image-6:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-section-3 .u-image-6:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-section-3 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-3 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-3 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-3 .u-container-layout:hover .u-sheet-1:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-section-3 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-3 .u-image-5:not([data-block-selected]):not([data-cell-selected]),
.u-section-3 .u-image-5:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-3 .u-image-5:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-3 .u-container-layout:hover .u-image-5:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-section-3 .u-image-5:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1456px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  width: 839px;
  margin: 11px auto 0;
}

.u-section-4 .u-shape-1 {
  width: 1140px;
  background-image: none;
  height: 698px;
  margin: 222px 0 0;
}

.u-section-4 .u-gallery-1 {
  width: 985px;
  height: 1015px;
  grid-gap: 10px;
  margin: -847px auto 0;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 16px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 3px;
  background-image: none;
  margin: 78px auto 60px;
  padding: 10px 37px 11px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1368px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 80px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 51px;
    margin-right: 51px;
  }

  .u-section-4 .u-shape-1 {
    height: 649px;
    margin-top: 263px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-gallery-1 {
    width: 810px;
    height: 881px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 97px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2161px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 58px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-shape-1 {
    height: 1226px;
    margin-top: 126px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-gallery-1 {
    width: 613px;
    height: 1717px;
    grid-gap: 10px 10px;
    margin-top: -1273px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-4 .u-btn-1 {
    margin-top: 80px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 5040px;
  }

  .u-section-4 .u-shape-1 {
    height: 4226px;
    width: 487px;
    margin-top: 95px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-gallery-1 {
    width: 493px;
    height: 4566px;
    margin-top: -4183px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-4 .u-btn-1 {
    margin-top: 71px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 3121px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-4 .u-shape-1 {
    height: 2764px;
    width: 290px;
    margin-top: 38px;
  }

  .u-section-4 .u-gallery-1 {
    width: 284px;
    height: 2688px;
    margin-top: -2726px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 98px;
    margin-bottom: 58px;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url('images/city-8.jpg');
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 791px;
}

.u-section-5 .u-list-1 {
  margin: 160px auto 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15.75px));
  min-height: 251px;
  grid-gap: 21px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-text-4 {
  margin: 19px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-text-6 {
  margin: 19px 0 0;
}

.u-section-5 .u-list-item-4 {
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-text-8 {
  margin: 19px 0 0;
}

.u-section-5 .u-btn-2 {
  border-style: solid;
  padding: 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: -310px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 598px;
  background-image: none;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-text-9 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0 auto 0 0;
}

.u-section-5 .u-form-1 {
  height: 371px;
  width: 510px;
  margin: 46px 0 0;
}

.u-section-5 .u-label-1 {
  font-weight: 700;
}

.u-section-5 .u-label-2 {
  font-weight: 700;
}

.u-section-5 .u-label-3 {
  font-weight: 700;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 598px;
  background-image: none;
}

.u-section-5 .u-container-layout-6 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 547px;
  }

  .u-section-5 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 207px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 493px;
  }

  .u-section-5 .u-form-1 {
    width: 410px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 493px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    min-height: 508px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-form-1 {
    width: 300px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 378px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10.5px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 567px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-9 {
    font-size: 2.75rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 357px;
  }
}